<?php
session_start();
$_SESSION['user_login']=="";

$datetime = date('Y-m-d H:i:s');
//$localIP = getHostByName(php_uname('n'));
$IP = $_SERVER['REMOTE_ADDR'];        // Obtains the IP address
$localIP = gethostbyaddr($IP);
session_unset();
?>
<script language="javascript">
document.location="index";
</script>